<?php
    ob_start();
    session_start();

	setlocale(LC_ALL, 'pt_BR');
	date_default_timezone_set('America/Sao_Paulo');
    
    $urlBase = "http://".$_SERVER['HTTP_HOST'];

    // Abre conexão com o banco //    
    require('connect/db.php');
    db_connect() or die ("Houve erro ao acessar estes dados!");

    require_once '../auxiliares/funcoes.php';
    require_once 'auxiliares/formata-data.php';

    if (empty($_SESSION['open_path'])) {

        // Recebe os parametros de login e senha e verifica se existem na tabela de usuários

        $selectExistUser = mysql_query("SELECT * FROM usuarios WHERE login = '".$_POST['login']."' AND senha = '".sha1($_POST['pass'])."'");

        if (mysql_num_rows($selectExistUser) == 1) {
            
            // Variáveis de sessão
            while ($resultExistUser = mysql_fetch_array($selectExistUser)) {
                
                $_SESSION['idUser'] = $resultExistUser['id'];
                $_SESSION['nome'] = $resultExistUser['nomeUser'];
                $_SESSION['nivel'] = $resultExistUser['nivelUser'];

                // Variável de sessão autenticadora de página

                $_SESSION['open_path'] = "cms_amcom@#@";

            }
        }

        elseif (mysql_num_rows($selectExistUser) == 0) {

            require 'auxiliares/formata-cpf_cnpj.php';

            $login = formatarCPF_CNPJ($_POST['loginn']);

            // Caso o login e senha não exista na tabela de usuários com privilégios, automaticamente essa verificação é direcionada para a tabela de clubes

            $selectExistFiliado = mysql_query("SELECT * FROM crm_cliente WHERE login = '".$_POST['login']."' AND senha = '".$_POST['pass']."' AND statusCliente = 1");
            // echo "SELECT * FROM crm_cliente WHERE login = '".$_POST['login']."' AND senha = sha1('".$_POST['pass']."') AND statusCliente = 1";
            
            if($selectExistFiliado){

                if (mysql_num_rows($selectExistFiliado) == 1) {



                    // Variáveis de sessão

                    while ($resultExistFiliado = mysql_fetch_array($selectExistFiliado)) {

                        

                        $_SESSION['idUser'] = $resultExistFiliado['id'];

                        $_SESSION['nomeUser'] = $resultExistFiliado['empresa'];

                        $_SESSION['nivel'] = 2;



                        // Variável de sessão autenticadora de página



                        if (!empty($_SESSION['idUser']) && !empty($_SESSION['nomeUser']) && !empty($_SESSION['nivel'])) {

                    

                            $_SESSION['open_path'] = "cms_amcom@#@";

                        }



                    }

                }else {

            echo "N&atilde;o foi poss&iacute;vel Logar com os dados informados. Por obs&eacute;quio, volte a digitar seu login e senha.";


                    session_destroy();

                    // echo "<meta HTTP-EQUIV='refresh' CONTENT='3;URL=index.php'>";

                    exit();

                }

            }

                else {
                    echo "N&atilde;o foi poss&iacute;vel Logar com os dados informados. Por obs&eacute;quio, volte a digitar seu login e senha.";

                    session_destroy();

                    // echo "<meta HTTP-EQUIV='refresh' CONTENT='3;URL=index.php'>";

                    exit();

                }

        }

        else {
            echo "N&atilde;o foi poss&iacute;vel Logar com os dados informados. Por obs&eacute;quio, volte a digitar seu login e senha.";
            // echo "<meta HTTP-EQUIV='refresh' CONTENT='4;URL=index.php'>";
            exit();
        }
    }
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Name       : Glazed
Description: A three-column, fixed-width layout with fluid header. Suitable for large blogs.
Version    : 1.0
Released   : 20071024

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Sistema Administrativo AmbCom</title>
<meta name="keywords" content="" />
<meta name="description" content="" />
<link href="css/default.css" rel="stylesheet" type="text/css" media="screen" />
<link href="css/style-menu.css" rel="stylesheet" type="text/css" media="screen" />
<link href="css/jCrop.css" rel="stylesheet" type="text/css" media="screen" />

<!-- Glossy -->

<link href="css/glossy.css" rel="stylesheet" type="text/css" media="screen" />

<!-- jQuery -->
<script type="text/javascript" src="js/jquery-1.7.2.min.js"></script>

<!-- jQuery UI -->
<script src="http://ajax.googleapis.com/ajax/libs/jqueryui/1.7.2/jquery-ui.min.js"></script>

<!-- CSS jQuery UI -->
<link rel="stylesheet" href="http://ajax.googleapis.com/ajax/libs/jqueryui/1.7.1/themes/blitzer/jquery-ui.css" type="text/css" />

<!-- Script para gerar alerta de confirmação de acão -->
<script type="text/javascript" src="js/jquery.easy-confirm-dialog.js"></script>

<!-- Editor TinyMCE -->
<script type="text/javascript" src="js/jscripts/tiny_mce/tiny_mce.js"></script>
<script type="text/javascript" src="js/jscripts/tiny_mce/plugins/tinybrowser/tb_tinymce.js.php"></script>

<!-- jQuery Charts -->
<script src="js/jquery.charts.js" type="text/javascript"></script>

<!-- jQuery MaskMoney -->
<script type="text/javascript" src="js/jquery.maskMoney.js"></script>

<!-- Colorbox -->
<link rel="stylesheet" href="css/colorbox.css">
<script type="text/javascript" src="js/jquery.colorbox.js"></script>

<!-- Script de Manipulação de Formulários -->
<script type="text/javascript" src="js/manipularForm.js"></script>

<!-- jQuery MaskedInput -->
<script src="js/jquery.maskedinput-1.3.js" type="text/javascript"></script>

<!-- jQuery Validate -->
<script src="js/jquery.validate.js" type="text/javascript"></script>

<!-- Scripts -->
<script type="text/javascript" src="js/scripts.js"></script>
<script type="text/javascript" src="js/jquery.Jcrop.min.js"></script>

</head>
<?php
    /*
     * Captação de variáveis passadas via URL
     *
     * @param $miolo = direciona os icludes dentro do switch();
     */
     
     $miolo = $_GET['miolo'];
     $acao = $_GET['acao'];
     $subacao = $_GET['subacao'];
     $id = $_GET['id'];

?>
<body>
<!-- start wrapper -->
<div id="wrapper">
    <!-- start header -->
    <div id="header">
        <div id="logo">
            <h1>AmbCom</h1>
            <p>Sistema de Gerenciamento</p>
        </div>
    </div>
    <?php 
        //$url = file_get_contents('http://ambientecomunicacao.com/newArea/testes/teste01.php');
        
        //echo(trim($url));
    ?>
    <!-- end header -->
    <!-- start menu -->
    <div id="menu">
        <?php include_once('menu.php'); ?>
    </div>
	<!-- end menu -->
	<!-- start page -->
	<div id="page">
		<!--Início miolo-->
		<div id="bgbottom">
        	<!-- início sidebar um -->
        	<div id="sidebar1" class="sidebar">
				<?php

                
					switch($miolo) {
                        
                        case "listas": include_once('paineis/email-marketing/listas.php'); break;
                        case "camp": include_once('paineis/email-marketing/camp.php'); break;
                        case "criar-listas": include_once('paineis/email-marketing/criar-listas.php'); break;
                        case "criar-camp": include_once('paineis/email-marketing/criar-camp.php'); break;
                        case "ver-camp": include_once('paineis/email-marketing/ver-camp.php'); break;
                        case "reenviar-camp": include_once('paineis/email-marketing/reenviar-camp.php'); break;
                        case "alterar-camp": include_once('paineis/email-marketing/alterar-camp.php'); break;
                        case "apagar-camp": include_once('paineis/email-marketing/apagar-camp.php'); break;
                        case "enviar-camp": include_once('paineis/email-marketing/enviar-camp.php'); break;
                        case "contatos-lista": include_once('paineis/email-marketing/contatos-email.php'); break;
                        case 'insert-lista': include_once('controladores/insert_criar_listas.php'); break;
                        case 'insert-camp': include_once('controladores/insert_criar_camp.php'); break;
                        case 'controle-contatos': include_once('controladores/emails/controla-email.php'); break;
                        case 'links': include_once('paineis/atualiza-site/atualizar-link.php'); break;
                        case 'updateLink': include_once('controladores/atualiza-site/update-links.php'); break;
                        case 'categorias': include_once('paineis/loja/categorias.php'); break;
                        case 'categoriasLinks': include_once('paineis/links/categorias.php'); break;

                        // Arquivos (Ferramentas, certidões e legislação)
                        case 'files': include_once 'paineis/files/files.php'; break;

                        // Slides
                        case 'slides':
                          switch ($acao) {
                            case 'insert': include_once('paineis/slide/cadastrar-slide.php'); break;
                            case 'listar': include_once('paineis/slide/listar-slide.php'); break;
                            case 'excluir': include_once('paineis/slide/exclui-slide.php'); break;
                            case 'alterar': include_once('paineis/slide/altera-slide.php'); break;
                          }
                        break;

                        case 'insertSlide': include_once('controladores/slide/insert-slide.php'); break;
                        case 'updateSlide': include_once('controladores/slide/update-slide.php'); break;
                        // Fim slides

                        // Links úteis
                        case 'linksuteis': include_once('paineis/links/links.php'); break;
                        case 'insertLinkUtil': include_once('controladores/links/insert-produtos.php'); break;
                        case 'updateLinkUtil': include_once('controladores/links/update-produtos.php'); break;

                        // Produtos
                        case 'categorias': include_once('paineis/loja/categorias.php'); break;
                        case 'produtos': include_once('paineis/loja/produtos.php'); break;
                        case 'insertProduto': include_once('controladores/loja/insert-produtos.php'); break;
                        case 'updateProduto': include_once('controladores/loja/update-produtos.php'); break;

                        case "pedidos": include_once('paineis/loja/pedidos.php'); break;

                        case "seo": include_once('paineis/atualiza-seo/atualizar-descricao.php'); break;
                        case "updateSeo": include_once('controladores/atualiza-seo/update-seo.php'); break;

                        case 'clientes':
                          switch ($acao) {
                            case 'cadastrar': include_once('paineis/crm-clientes/cadastrar-clientes.php'); break;
                            case 'insert': include_once('controladores/crm-clientes/insert-cliente.php'); break;
                            case 'gerenciar': include_once('paineis/crm-clientes/gerenciar-clientes.php'); break;
                            case 'alterar': include_once('paineis/crm-clientes/alterar-cliente.php'); break;
                            case 'update': include_once('controladores/crm-clientes/update-cliente.php'); break;
                            case 'excluir': include_once('paineis/crm-clientes/excluir-cliente.php'); break;
                            case 'delete': include_once('controladores/crm-clientes/delete-cliente.php'); break;
                            case 'historico': include_once('paineis/crm-clientes/historico-cliente.php'); break;
                            case 'xls': include_once('paineis/crm-clientes/xls-cliente.php'); break;
                          }
                       	break;

                        case 'usuarios':
                          switch ($acao) {
                            case 'cadastrar': include_once('paineis/crm-departamentos/cadastro-departamento.php'); break;
                            case 'insert': include_once('controladores/crm-departamentos/insert-departamento.php'); break;
                            case 'gerenciar': include_once('paineis/crm-departamentos/gerencia-departamentos.php'); break;
                            case 'alterar': include_once('paineis/crm-departamentos/atualiza-departamento.php'); break;
                            case 'update': include_once('controladores/crm-departamentos/update-departamento.php'); break;
                            case 'excluir': include_once('paineis/crm-departamentos/exclui-departamento.php'); break;
                          }
                        break;

                        case 'chamados':
                          switch ($acao) {
                            case 'gerenciar': include_once('paineis/crm-chamados/gerencia-chamados.php'); break;
                            case 'insert': include_once('controladores/crm-chamados/insert-chamados.php'); break;
                    	    }
                        break;

                        case 'relatorios':
                          switch ($acao) {
                            case 'gerenciar': include_once('paineis/crm-relatorios/gerencia-relatorios.php'); break;
                            case 'insert': include_once('controladores/crm-relatorios/insert-relatorio.php'); break;
                            case 'excluir': include_once("paineis/crm-relatorios/excluir-relatorio.php"); break;
                          }
                        break;

                            case 'arquivos':
                                switch($acao){
                                    case 'gerenciar':
                                        include_once('paineis/crm-arquivos/gerencia-arquivos.php');
                                        break;

                                    case 'alt_status':
                                        include_once('paineis/crm-arquivos/gerencia-status.php');
                                        break;

                                    case 'extrato':
                                        include_once('paineis/crm-arquivos/extrato.php');
                                        break;

                                    case 'delete':
                                        include_once('paineis/crm-arquivos/exclui-arquivo.php');
                                        break;

                                    case 'insert_historico':
                                        include_once('controladores/crm-arquivos/insert-historico.php');
                                        break;
                                }
                                break;

                            case 'enviaArquivo':
                                include_once('paineis/crm-envia-cliente/envia-arquivo.php');
                                break;

                            case 'uploadArquivo':
                                include_once('controladores/crm-envia-cliente/insert-arquivo.php');
                                break;

                            case 'certidoes':
                                switch ($acao) {
                                    case 'gerenciar':
                                        include_once('paineis/crm-certidoes/certidoes.php');
                                        break;

                                    case 'inserircertidao':
                                        include_once('paineis/crm-certidoes/inserircertidao.php');
                                        break;
                                   
                                    case 'cadtipocertidao':
                                        include_once('paineis/crm-certidoes/cadtipocertidao.php');
                                        break;

                                    case 'alttipocertidao':
                                        include_once('paineis/crm-certidoes/alttipocertidao.php');
                                        break;

                                    case 'excluirtipocertidao':
                                        include_once('paineis/crm-certidoes/excluirtipocertidao.php');
                                        break;

                                    case 'inserttipocertidao':
                                        include_once("controladores/crm-certidoes/gtipocertidao.php");
                                        break;

                                    case 'updatetipocertidao':
                                        include_once("controladores/crm-certidoes/galttipocertidoes.php");
                                        break;

                                    case 'insertcertidao':
                                        include_once("controladores/crm-certidoes/ginserircertidao.php");
                                        break;

                                    case 'excluirCertidoes':
                                        include_once("paineis/crm-certidoes/excluir-certidao.php");
                                        break;
                                }
                                break;

                            case 'documentos':
                                switch ($acao) {
                                    case 'gerenciar':
                                        include_once('paineis/crm-documentos/documentos.php');
                                        break;

                                    case 'inserircertidao':
                                        include_once('paineis/crm-documentos/inserircertidao.php');
                                        break;
                                   
                                    case 'cadtipocertidao':
                                        include_once('paineis/crm-documentos/cadtipocertidao.php');
                                        break;

                                    case 'alttipocertidao':
                                        include_once('paineis/crm-documentos/alttipocertidao.php');
                                        break;

                                    case 'excluirtipocertidao':
                                        include_once('paineis/crm-documentos/excluirtipocertidao.php');
                                        break;

                                    case 'excluiDocumento':
                                        include_once('paineis/crm-documentos/excluiDocumento.php');
                                        break;                                        

                                    case 'inserttipocertidao':
                                        include_once("controladores/crm-documentos/gtipocertidao.php");
                                        break;

                                    case 'updatetipocertidao':
                                        include_once("controladores/crm-documentos/galttipocertidoes.php");
                                        break;

                                    case 'insertcertidao':
                                        include_once("controladores/crm-documentos/ginserircertidao.php");
                                        break;
                                }
                                break;


                        case 'curriculos':
                            switch ($acao) {
                                case 'listar':
                                    include_once("paineis/curriculos/lista-curriculos.php");
                                    break;
                            }
                            break;


                        case 'orcamentos':
                            switch ($acao) {
                                case 'responder':
                                    include_once('paineis/orcamentos/responde-orcamento.php');
                                    break;

                                case 'listar':
                                    include_once('paineis/orcamentos/lista-orcamentos.php');
                                    break;

                                case 'finalizar':
                                    include_once('paineis/orcamentos/finaliza-orcamento.php');
                                    break;
                            }

                            break;
                            
                        case 'enviaResposta':
                            include_once('controladores/orcamentos/envia-resposta.php');
                            break;

                        case 'servicos':
                            include_once('paineis/servicos/produtos.php');
                            break;

                        case 'insertServico':
                            include_once('controladores/servicos/insert-produtos.php');
                            break;

                        case 'updateServico':
                            include_once('controladores/servicos/update-produtos.php');
                            break;

                        case 'slides':
                            
                            switch ($acao) {
                                case 'insert':
                                    include_once('paineis/slide/cadastrar-slide.php');
                                    break;
                                
                                case 'listar':
                                    include_once('paineis/slide/listar-slide.php');
                                    break;

                                case 'excluir':
                                    include_once('paineis/slide/exclui-slide.php');
                                    break;
                            
                                case 'alterar':
                                    include_once('paineis/slide/altera-slide.php');
                                    break;

                                default:
                                    break;
                            }

                            break;
                        
                            

                        case 'insertSlide':
                            include_once('controladores/slide/insert-slide.php');
                            break;

                        case 'updateSlide':
                            include_once('controladores/slide/update-slide.php');
                            break;

                        case 'marcas':
                            switch ($acao) {
                                case 'cadastrar':
                                    include_once('paineis/atualiza-marcas/cadastrar-marca.php');
                                    break;

                                case 'alterar':
                                    include_once('paineis/atualiza-marcas/altera-marca.php');
                                    break;

                                case 'listar':
                                    include_once('paineis/atualiza-marcas/lista-marcas.php');
                                    break;

                                case 'excluir':
                                    include_once('paineis/atualiza-marcas/exclui-marca.php');
                                    break;
                            }

                        break;

                        case 'insertMarca':
                            include_once('controladores/atualiza-marcas/insert-marca.php');
                            break;

                        case 'updateMarca':
                           include_once('controladores/atualiza-marcas/update-marca.php');
                           break;


                        case 'cliente':
                            switch ($acao) {
                                case 'cadastrar': include_once('paineis/atualiza-clientes/cadastrar-clientes.php'); break;
                                case 'alterar': include_once('paineis/atualiza-clientes/altera-clientes.php'); break;
                                case 'listar': include_once('paineis/atualiza-clientes/lista-clientes.php'); break;
                                case 'excluir': include_once('paineis/atualiza-clientes/exclui-clientes.php'); break;
                                case 'insertCliente': include_once('controladores/atualiza-clientes/insert-clientes.php'); break;
                                case 'updateCliente': include_once('controladores/atualiza-clientes/update-clientes.php'); break;
                            }
                        break;


                        case 'ferramentas':
                            switch ($acao) {
                                case 'cadastrar':
                                    include_once('paineis/atualiza-ferramentas/cadastrar-ferramentas.php');
                                    break;

                                case 'alterar':
                                    include_once('paineis/atualiza-ferramentas/altera-ferramentas.php');
                                    break;

                                case 'listar':
                                    include_once('paineis/atualiza-ferramentas/lista-ferramentas.php');
                                    break;

                                case 'excluir':
                                    include_once('paineis/atualiza-ferramentas/exclui-ferramentas.php');
                                    break;
                            }

                        break;

                        case 'insertFerramenta':
                            include_once('controladores/atualiza-ferramentas/insert-ferramentas.php');
                            break;

                        case 'updateFerramenta':
                           include_once('controladores/atualiza-ferramentas/update-ferramentas.php');
                           break;




                        case 'obrigacoes':
                            switch ($acao) {
                                case 'cadastrar':
                                    include_once('paineis/atualiza-obrigacoes/cadastrar-obrigacoes.php');
                                    break;

                                case 'alterar':
                                    include_once('paineis/atualiza-obrigacoes/altera-obrigacoes.php');
                                    break;

                                case 'listar':
                                    include_once('paineis/atualiza-obrigacoes/lista-obrigacoes.php');
                                    break;

                                case 'excluir':
                                    include_once('paineis/atualiza-obrigacoes/exclui-obrigacoes.php');
                                    break;
                            }

                        break;

                        case 'insertObrigacao':
                            include_once('controladores/atualiza-obrigacoes/insert-obrigacoes.php');
                            break;

                        case 'updateObrigacao':
                           include_once('controladores/atualiza-obrigacoes/update-obrigacoes.php');
                           break;





                        case 'galerias':
                            switch ($acao) {
                                case 'cadastrar':
                                    include_once('paineis/publicacao-galeria/cadastrar-galeria.php');
                                    break;

                                case 'alterar':
                                    include_once('paineis/publicacao-galeria/atualizar-galeria.php');
                                    break;

                                case 'listar':
                                    include_once('paineis/publicacao-galeria/lista-galeria.php');
                                    break;

                                case 'excluir':
                                    include_once('paineis/publicacao-galeria/exclui-galeria.php');
                                    break;
                            }

                        break;

                        case 'insertGaleria':
                            include_once('controladores/publicacao-galeria/insert-galeria.php');
                            break;

                        case 'updateGaleria':
                            include_once('controladores/publicacao-galeria/update-galeria.php');
                            break;

                        case 'certidoes-vencidas':
                            include_once("paineis/crm-certidoes/datavencida.php");
                            break;

                        case 'certidoes-a-vencer':
                            include_once("paineis/crm-certidoes/avencer.php");
                            break;

                        case 'logout':
                            session_destroy();
                            header('Location: index.php');
                            break;

                    }

                    if($_SESSION['nivel'] == 2){
                        switch($miolo){

                            case 'dados':
                                switch ($acao) {
                                    case 'alterar':
                                        include_once('paineis/crm-clientes/alterar-cliente.php');
                                        break;

                                    case 'update':
                                        include_once('controladores/crm-clientes/update-cliente.php');
                                        break;
                                }
                                break;

                            case 'enviaArquivo':
                                include_once('paineis/crm-arquivos/envia-arquivo.php');
                                break;

                            case 'uploadArquivo':
                                include_once('controladores/crm-arquivos/insert-arquivo.php');
                                break;

                            case 'verRelatorios':
                                include_once('paineis/crm-relatorios/gerencia-relatorios.php');
                                break;

                            case 'enviarChamado':
                                include_once('paineis/crm-chamados/enviar-chamado.php');
                                break;

                            case 'listarCertidoes':
                                include_once('paineis/crm-certidoes/certidoescli.php');
                                break;

                            case 'listarDocumentos':
                                include_once('paineis/crm-documentos/certidoescli.php');
                                break;

                            case 'insertChamado':
                                include_once('controladores/crm-chamados/insert-chamados.php');
                                break;

                            case 'gerenciarLembrete':
                                include_once('paineis/crm-chamados/gerencia-lembretes.php');
                                break;

                            case 'insertLembrete':
                                include_once('controladores/crm-chamados/insert-lembrete.php');
                                break;

                            case 'gerenciarArquivo':
                                include_once('paineis/crm-envia-cliente/gerencia-arquivos.php');
                                break;

                            case 'verBaixados':
                                include_once('paineis/crm-envia-cliente/baixados.php');
                                break;

                            // Começa aqui o miolo referente ao sistema novo //

                            case 'processo':
                              switch ($acao) {
                                case 'listar-protocolos': include_once('paineis/sis-processo/historico.php'); break;
                                case 'extrato': include_once('paineis/sis-processo/extrato.php'); break;
                                case 'gerenciar': include_once('paineis/sis-processo/gerenciar.php'); break;
                                case 'responder-solicitacao': include_once('paineis/sis-processo/responder.php'); break;
                              }
                            break;

                            case 'arquivos':
                                switch($acao){
                                    case 'extrato':
                                        include_once('paineis/crm-arquivos/extrato.php');
                                        break;

                                    case 'detalhes-extrato':
                                        include_once('paineis/crm-arquivos/detalhes-extrato.php');
                                        break;
                                }
                                break;

                            case 'agenda':
                                switch ($acao) {
                                    case 'listar':
                                        include_once("paineis/crm-agenda/dadosagenda.php");
                                        break;
                                    
                                    case 'baixados':
                                        include_once("paineis/crm-agenda/dadosbaixadosagenda.php");
                                        break;    
                                }
                                break;

                            case 'logout':
                                session_destroy();
                                header('Location: /index.php');
                                break;
                        }
                    }

                    if($_SESSION['nivel'] == 3){
                        switch ($miolo) {
                            case 'chamados':
                                switch ($acao) {
                                    case 'listar':
                                        include_once('paineis/crm-chamados/lista-empresa.php');
                                        break;

                                    case 'gerenciar':
                                        include_once('paineis/crm-chamados/gerencia-chamados.php');
                                        break;

                                    case 'insert':
                                        include_once('controladores/crm-chamados/insert-chamados.php');
                                        break;

                                    case 'responder':
                                        include_once('paineis/crm-chamados/gerencia-respostas.php');
                                        break;

                                    case 'insertResposta':
                                        include_once('controladores/crm-chamados/insert-lembrete.php');
                                        break;
                                }
                                break;



                            case 'logout':
                                session_destroy();
                                header('Location: /index.php');
                                break;
                        }
                    }

                    // Fecha conexão com o banco //
                    ob_flush();
                    mysql_close();
                ?>
            </div>
			<!-- fim sidebar um -->
			<!-- início sidebar dois -->
		  	<div id="sidebar2" class="sidebar">
					<?php echo "<center>Bem vindo: ".$_SESSION["nome"]."</center>"; ?>
					<p align="center"><a href="javascript:void(window.open('http://www.ambcom.com.br/chat/chat.php','','width=600,height=600,left=0,top=0,resizable=yes,menubar=no,location=no,status=yes,scrollbars=yes'))"><img src="http://www.ambcom.com.br/chat/image.php?id=03" width="199" height="89" border="0" ></a><noscript><div><a href="http://www.ambcom.com.br/chat/chat.php" target="_blank">Iniciar Atendimento</a></div></noscript><div id="livezilla_tracking" style="display:none"></div><script type="text/javascript">
						var script = document.createElement("script");script.type="text/javascript";var src = "http://www.ambcom.com.br/chat/server.php?request=track&output=jcrpt&nse="+Math.random();setTimeout("script.src=src;document.getElementById('livezilla_tracking').appendChild(script)",1);</script>
				</div>
			<!-- fim sidebar dois -->
			<div style="clear: both;">&nbsp;</div>
		</div>
		<!-- final miolo -->
	</div>
	<!-- end page -->
	<hr />
	<!-- start footer -->
	<div id="footer">
		<p>2014.&bull;&nbsp;<a href="http://ambcom.com.br/site">Equipe de desenvolvimento Ambiente Comunica&ccedil;&atilde;o</a>.</p>
	</div>
	<!-- end footer -->
</div>
<!-- end wrapper -->
</body>
</html>